### Constructor

# Gsk CairoRenderer new

#### Declaration [src]

    GskRenderer*
    gsk_cairo_renderer_new (
      void
    )

#### Description [src]

Creates a new Cairo renderer.

The Cairo renderer is the fallback renderer drawing in ways similar to how GTK 3 drew its content. Its primary use is as comparison tool.

The Cairo renderer is incomplete. It cannot render 3D transformed content and will instead render an error marker. Its usage should be avoided.

#### Return value

Returns: | `GskRenderer`
| A new Cairo renderer.
| The caller of the function takes ownership of the data, and is responsible for freeing it.